Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> phpCommunityCalendar Multiple Vulnerabilities


Vulnerability Assessment Details

phpCommunityCalendar Multiple Vulnerabilities

Vulnerability Assessment Summary
Searches for the existence of a phpCommunityCalendar

Detailed Explanation for this Vulnerability Assessment

phpCommunityCalendar is an online community calendar system.

The remote versionj of this software is vulnerable to cross-site scripting and
SQL injections vulnerabilities.


Solution : None at this time
See also : http://www.rgod.altervista.org/phpccal.html
Risk factor: High

Networks Security ID: 14763, 14767

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Noam Rathaus

Cables, Connectors

Commodore 64 Diagnostic Dead Test Cartridge #586220
$30.0
Commodore 64 Diagnostic Dead Test Cartridge #586220 pictureCommodore DPS-560 WFV Rev 4 Card for Amiga 2000
$48.99
Commodore DPS-560 WFV Rev 4 Card for Amiga 2000 pictureCOMMODORE 64 computer - TESTED and WORKING, 6581 SID P5119068
$120.0
COMMODORE 64 computer - TESTED and WORKING, 6581 SID P5119068 pictureCommodore Amiga Software Lot
$7.5
Commodore Amiga Software Lot picture


Discussions

No Discussions have been posted on this vulnerability.